{if $teamegamenu != ''}
	<nav class="navigation">
    	<div id="tea_megamenu_basic" class="{$teamegamenu_style} tea-megamenu menu-left claue-menu">
    		{$teamegamenu nofilter}
    	</div>
    </nav>
{/if}